/*     46881 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     46883 : 이미지      */
.img__46883__ {max-width:100%;}
.img__46883__ * {box-sizing:border-box;}
.img__46883__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__46883__ img {width:721px; max-width:100%; vertical-align:top;}

/*     46882 : 장문 텍스트      */
.textarea__46882__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46884 : 장문 텍스트      */
.textarea__46884__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46885 : 장문 텍스트      */
.textarea__46885__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46886 : 장문 텍스트      */
.textarea__46886__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46887 : 장문 텍스트      */
.textarea__46887__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46888 : 이미지 리스트 (타일형)      */
.img_tile__46888__ * {box-sizing:border-box;}
.img_tile__46888__ .inner__46888__ {margin:0 -7px;}
.img_tile__46888__ .inner__46888__:after {content:''; display:block; clear:both;}
.img_tile__46888__ .item {float:left; position:relative; width:100%; padding:0 7px 30px;}
.img_tile__46888__ .item a {display:block; text-decoration:none;}
.img_tile__46888__ figure {display:block; margin:0; padding:0;}
.img_tile__46888__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__46888__ .text_box {display:block; margin-top:10px;}
.img_tile__46888__ .text_box p {margin:0; padding:0;}
.img_tile__46888__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__46888__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__46888__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__46888__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__46888__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__46888__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__46888__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__46888__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__46888__ .item {width:100%;}
.col_m_2__46888__ .item {width:50%;}
.col_m_3__46888__ .item {width:33.3333%;}
.col_m_4__46888__ .item {width:25%;}
.col_m_1__46888__ .item,
.col_m_2__46888__ .item2n,
.col_m_3__46888__ .item3n,
.col_m_4__46888__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__46888__ .item,
	.col_m_2__46888__ .item2n,
	.col_m_3__46888__ .item3n,
	.col_m_4__46888__ .item4n {clear:none;}

	.col_t_1__46888__ .item {width:100%;}
	.col_t_2__46888__ .item {width:50%;}
	.col_t_3__46888__ .item {width:33.3333%;}
	.col_t_4__46888__ .item {width:25%;}
	.col_t_5__46888__ .item {width:20%;}
	.col_t_6__46888__ .item {width:16.6666%;}
	.col_t_1__46888__ .item,
	.col_t_2__46888__ .item2n,
	.col_t_3__46888__ .item3n,
	.col_t_4__46888__ .item4n,
	.col_t_5__46888__ .item5n,
	.col_t_6__46888__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__46888__ .inner__46888__ {margin:0 -7px;}
	.img_tile__46888__ .item {padding:0 7px 35px;}

	.col_t_1__46888__ .item,
	.col_t_2__46888__ .item2n,
	.col_t_3__46888__ .item3n,
	.col_t_4__46888__ .item4n,
	.col_t_5__46888__ .item5n,
	.col_t_6__46888__ .item6n {clear:none;}

	.col_pc_1__46888__ .item {width:100%;}
	.col_pc_2__46888__ .item {width:50%;}
	.col_pc_3__46888__ .item {width:33.3333%;}
	.col_pc_4__46888__ .item {width:25%;}
	.col_pc_5__46888__ .item {width:20%;}
	.col_pc_6__46888__ .item {width:16.6666%;}
	.col_pc_1__46888__ .item,
	.col_pc_2__46888__ .item2n,
	.col_pc_3__46888__ .item3n,
	.col_pc_4__46888__ .item4n,
	.col_pc_5__46888__ .item5n,
	.col_pc_6__46888__ .item6n {clear:both;}
}

/*     46889 : 텍스트 오버레이 이미지      */
.text_over_img__46889__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__46889__ *{box-sizing:border-box;}
.text_over_img__46889__ a{display:inline-block; text-decoration:none;}
.text_over_img__46889__ img{max-width:100%; vertical-align:top;}

.text_over_img__46889__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__46889__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__46889__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__46889__ .table{display:table;width:100%;height:100%;}
.text_over_img__46889__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__46889__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__46889__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__46889__ .caption .content{color:#ffffff;}

.text_sml__46889__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__46889__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__46889__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__46889__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__46889__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__46889__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__46889__ .caption{top:20px; text-align:left;}
.text_mid__46889__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__46889__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__46889__ .caption .content br{display:none;}
	.text_over_img__46889__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__46889__ .caption .icon img{width:50px;}
}


/*     46890 : 텍스트 오버레이 이미지      */
.text_over_img__46890__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__46890__ *{box-sizing:border-box;}
.text_over_img__46890__ a{display:inline-block; text-decoration:none;}
.text_over_img__46890__ img{max-width:100%; vertical-align:top;}

.text_over_img__46890__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__46890__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__46890__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__46890__ .table{display:table;width:100%;height:100%;}
.text_over_img__46890__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__46890__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__46890__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__46890__ .caption .content{color:#ffffff;}

.text_sml__46890__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__46890__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__46890__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__46890__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__46890__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__46890__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__46890__ .caption{top:20px; text-align:left;}
.text_mid__46890__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__46890__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__46890__ .caption .content br{display:none;}
	.text_over_img__46890__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__46890__ .caption .icon img{width:50px;}
}


